curl --request POST \
--url https://api.mnemom.ai/v1/agents/{agent_id}/reverify/aip \
--header 'Authorization: Bearer <token>'{
"agent_id": "<string>",
"card_id": "<string>",
"total_in_batch": 123,
"offset": 123,
"limit": 123,
"re_evaluated": 123,
"resolved_to_clear": 123,
"kept_non_clear": 123,
"results": [
{}
],
"errors": [
"<string>"
]
}curl --request POST \
--url https://api.mnemom.ai/v1/agents/{agent_id}/reverify/aip \
--header 'Authorization: Bearer <token>'{
"agent_id": "<string>",
"card_id": "<string>",
"total_in_batch": 123,
"offset": 123,
"limit": 123,
"re_evaluated": 123,
"resolved_to_clear": 123,
"kept_non_clear": 123,
"results": [
{}
],
"errors": [
"<string>"
]
}Documentation Index
Fetch the complete documentation index at: https://docs.mnemom.ai/llms.txt
Use this file to discover all available pages before exploring further.
Supabase JWT token in Authorization: Bearer header
Agent identifier (e.g. smolt-abc123)